@IMPORT url("../baseNormal2/dialog.css");
@IMPORT url("../baseNormal2/jquery-ui-init.css");
@IMPORT url("../baseNormal2/form.css");

* {
	margin: 0;
	padding: 0;
}


html {
	background-color: #333;
	color: #DDD;
	font-size: 12px;
	height: 100%;
/*	font-family: "メイリオ";*/
}
html.overflow-x{
	background-position: -10px top;
}

body{
	background-image: url(http://static.kanichat.com/deepsea2/bg02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	width: 950px;
	height: 100%;
	padding: 0 10px;
	word-wrap: break-word;
}
body.narrow{
	padding: 0;
}

#bodyContainer {
	position: absolute;
	width: 950px;
	height: 100%;
}


/**------------------------
	Header
---------------------------**/

#header .ui-widget-header{
	height: 20px;
	padding: 5px;
	font-size: 13.2px;
	line-height: 20px;
	position: absolute;
	right: 200px;
	top: 0;
	left: 0;
}

#header .state {
	position: absolute;
	right: 0px;
	float: right;
	display: block;
	line-height: 10px;
	font-size: 10px;
	margin: -2px 5px 3px 0;
}
#header .state.comet{
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
}
#header .state.reload{
	background-color: #333;
	color: #FFF;
}

#header .member {
	float: right;
	font-weight: normal;
	font-size: 10px;
	margin-top: 7px;
}


#ad{
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	height: 200px;
	overflow: hidden;
	background-color: #666;
}

/**---------------------------------
 メンバー
---------------------------------**/

#memberContainer{
	position: absolute;
	top: 200px;
	right: 0;
	bottom: 0;
	width: 190px;
	margin: 5px;
}
#memberContainer div{
	width: 190px;
}
#memberContainer .header{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_190_30.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 30px;
	text-align: center;
}
#memberContainer .body{
	position: absolute;
	top: 30px;
	bottom: 12px;
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_30.png);
	width: 180px;
	padding: 0 5px;
	overflow-y: auto;
	overflow-x: hidden;
}
#memberContainer .footer{
	position: absolute;
	bottom: 2px;
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_190_30.png);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 10px;
}

/*
	メンバー一覧
*/
#memberList {
	margin-left: 26px;
}
#memberList li{
	margin-bottom: 10px;
	cursor: pointer;
}
#memberList .member {
	background-repeat: no-repeat;
	list-style-type: disc;
	display: list-item;
}
#memberList .member:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
}
.member.iconEnabled{
	margin-left: -26px;
	padding-left: 26px;
	list-style-type: none;
	padding-top: 4px;
	min-height: 20px;
	background-position: left center;
}
.member .icon{
	display: inline-block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	vertical-align: top;
}
.member .trip{
	font-size: 80%;
	color: #888;
	white-space: nowrap;
}


/**---------------------------------
 チャットログ
-----------------------------------*/

#viewContainer {
	position: absolute;
	width: 750px;
	top: 200px;
	bottom: 0;
	overflow-y: scroll;
	overflow-x: hidden;
}

#logContainer {
}


/*
	ログビューア
**/
#logViewerLogContainer {
	z-index: 5;
	position: absolute;
	top: 32px;
	left:0;
	right: 200px;
	bottom: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-top: 60px;
	background-color: #333;
}

/*
	ログそのもの
**/

.chatlog {
	margin: 5px;
	font-size: 15px;
}

.chatlog.removed {
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter: alpha(opacity = 40);
}

.chatlog.notify .message{
	font-weight: bold;
}



.chatlog .identifyStar{
	margin: 0 2px;
}

.chatlog .header{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_720_30.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 10px;
	width: 720px;
}

.chatlog .body{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_30.png);
	width: 700px;
	padding: 0 10px;
}

.chatlog.iconEnabled .body{
	min-height: 38px;
}

.chatlog .footer{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_720_30.png);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 10px;
	width: 720px;
}

.chatlog .uploadSample{
	float: right;
	clear: both;
}

.chatlog .icon{
	display: block;
	width: 48px;
	height: 48px;
	float: left;
	margin: -5px 5px -5px -5px;
}

.chatlog.iconEnabled .base{
	padding-left: 48px;
}

.chatlog .name{
	font-weight: bold;
	cursor: pointer;
}

.chatlog .trip{
	color: #676;
	font-size: 80%;
}
.chatlog .addr{
	color: #444;
	font-size: 80%;
}

.chatlog .date{
	float: right;
	font-size: 11px;
	color: #888;
}

.chatlog .message{
	margin-left: 20px;
	display: block;
}

/**
	Kanichatからのお知らせ
*/
.chatlog.kanichat{
	color: #111;
}
.chatlog.kanichat .header{
	background-image: url(http://static.kanichat.com/deepsea2/bg_white_720_50.png);
}

.chatlog.kanichat .body{
	background-image: url(http://static.kanichat.com/deepsea2/bg_white_50.png);
	width: 700px;
	padding: 0 10px;
}

.chatlog.kanichat .footer{
	background-image: url(http://static.kanichat.com/deepsea2/bg_white_720_50.png);
}
.chatlog.kanichat .title{
	font-weight: bold;
	border-left: 10px solid #777;
	text-decoration: underline;
	padding-left: 10px;
}
.chatlog.kanichat .message{
	padding-top: 5px;
}

/*
	ささやき
*/
#logContainer .direct {
	margin: 5px 5px 5px 30px;
	padding: 3px;
}

#logContainer .direct .main {
	margin: 3px 3px 3px 10px;
}

#logContainer .direct .date {
	float: right;
	margin-top: 0px;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
}

#logContainer .direct .title {
	padding: 6px 4px 4px 4px;
	height: 18px;
}

#logContainer .direct .icon {
	margin-right: 3px;
}

#logContainer .direct .icon img {
	margin-top: -4px;
	vertical-align: middle;
}
.ui-widget-content.direct{
	background: url(http://static.kanichat.com/deepsea2/bg_black_30.png);
}

/**-----------------------------
	MainMenu
------------------------------*/
#mainMenu{
	position: absolute;
	height: 30px;
	top: 33px;
	left: 5px;
	right: 200px;
}

#mainMenu ul{
	list-style: none;
}
#mainMenu ul li{
	text-indent: -9999px;
	float: left;
	display: block;
	width: 110px;
	height: 29px;
	cursor: pointer;
}
#mainMenu ul li:hover{
	opacity: 0.7;
}
#mainMenu li#buttonTop{
	background-image: url(http://static.kanichat.com/deepsea2/buttonTop01.png);
}
#mainMenu li#buttonForm{
	background-image: url(http://static.kanichat.com/deepsea2/buttonEnter01.png);
}
#mainMenu li#buttonSetting{
	background-image: url(http://static.kanichat.com/deepsea2/buttonCommand01.png);
}
#mainMenu li#buttonLicense{
	background-image: url(http://static.kanichat.com/deepsea2/buttonHelp01.png);
}

/**---------------------------
	MainContainer
-----------------------------*/

#mainContainer{
	position: absolute;
	top: 61px;

	margin: 0 5px;
}
#mainContainer .header, #mainContainer .footer{
	background-repeat: no-repeat;
	height: 10px;
	width: 740px;
}
#mainContainer .header{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_740_30.png);
	background-position: top;
}
#mainContainer .footer{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_740_30.png);
	background-position: bottom;
}

#mainContainer .body{
	background-image: url(http://static.kanichat.com/deepsea2/bg_black_30.png);
	width: 720px;
	padding: 0 10px;
	height: 118px;/*最低110pxは必要*/
	overflow-x: hidden;
	overflow-y: auto;
}



#loading{
	border: 1px solid #333;
}

#mainLoading{
	padding-left: 20px;
}
#mainLoading h1{
	margin-left: -10px;
	font-size: 13px;
}

/**---------------------------
	Noticeなど
----------------------------**/
#sideNotice .lineNotice{
	position: absolute;
	top: 35px;
	right: 203px;
	left: 450px;
}
#important {
	margin: 3px 5px;
}

#noticeContainer {
	position: absolute;
	right: 0;
	width: 200px;
	top: 200px;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}
#noticeContainer .notice{
	margin: 2px;
	padding: 2px;
	font-size: 90%;
}
/**----------------------------
	リンク
----------------------------*/
a {
	color: #77CCFF;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}